class CreateCategories < ActiveRecord::Migration
  def change
    create_table :categories do |t|
      t.string :name
      t.string :slug
      t.boolean :enabled
      t.text :description
      t.references :image_file


      t.integer :position
      t.integer :parent_id
      t.string :permalink
      t.boolean :front_page

      t.timestamps
    end
  end
end
